Bug 1810 - vimtutor & locale cp1251
: vimtutor & locale cp1251
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-X11)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
: 3077
:
  Show dependency tree
 
Reported: 2003-01-04 17:38 by
Modified: 2005-08-30 12:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-04 17:38:04
При локали cp1251, vimtutor открывает текст в koi8-r.
---

---

------- Comment #1 From 2003-09-29 00:07:45 -------
Fixed in 6.2.098-alt1 (patch sent upstream).